Abstract: Dvierrañ
Appendix: Stagadenn
Bibliography: Lennadurezh
Cc: Eilskrid da
Chapter: Pennad
Contents: Taolenn
Encl: Dielloù kevret
Figure: Figurenn
Glossary: Glossary
Index: Meneger
ListOfFigures: Listenn ar Figurennoù
ListOfTables: Listenn an taolennoù
Page: Pajenn
Part: Lodenn
Preface: Rakskrid
Proof: Proof
References: Daveennoù
See: Gwelout
SeeAlso: Gwelout ivez
Table: Taolenn
To: evit
